Author Topic: [HELP] 2.3 Patch suitability verification failed  (Read 787 times)

Offline saixai

  • Newbie
  • *
  • Posts: 3
    • View Profile
[HELP] 2.3 Patch suitability verification failed
« on: 12-11-2010, 09:11:25 »
hello everyone,
I can't install the patch 2.3 cuz the patch show me this at the end of the installation:


15:49:55: Failing with 'Failed' because: hash_file: required file 'C:\Program Files\EA GAMES\Battlefield 2\mods\fh2\objects_statics_server.zip' not found.

15:49:55: Patch suitability verification failed: Failed


Can anyone help me :'(?

Offline DLFReporter

  • FH-Betatester
  • ***
  • Posts: 4.727
  • Betatesting FH2 makes me edgy...
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #1 on: 12-11-2010, 09:11:38 »
Sure, but a few more details would be helpful in this case.
Is that the correct install path to your BF2 and are you sure that you have the correct installer? I.e. the incremental patch if you had FH2.26 on your PC or the full install for when you're new to FH2.
And then make sure, that you have both parts of the full installer.
Gravity is a habit that is hard to shake off

Offline fh_spitfire

  • Developer
  • ******
  • Posts: 421
  • FHer since 0.6 | aka spitfire05
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #2 on: 12-11-2010, 12:11:24 »
Yes, at first make sure the install path is correct for your BF2 installation. If it still fails, you have two options:

1) If you still have 2.26 full installer, install it and then patch to 2.3 (everything should go ok on clean fresh install of 2.26).

2) Download 2.3 full installer (part 1 & 2).

Offline saixai

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #3 on: 12-11-2010, 12:11:42 »
thx for reply

so,what i need to do is install 2.26 first, then 2.3?

my BF2 have already updated to version 1.5
and i can play BF2 in without any mode

this is my first time to use FH2,
and i did not install any FH2 Version,
so version 2.3 is my first version

Offline Thorondor123

  • God Emperor
  • Global Moderator
  • *****
  • Posts: 6.573
  • Lugbûrz-ûr!
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #4 on: 12-11-2010, 12:11:26 »
If you are installing FH2 for the first time, I would recommend you to download 2.3 full install. (Remember, it comes in two parts.)

http://forgottenhope.warumdarum.de/main.php?module=downloads
Full Download - Part 1
Full Download - Part 2
Let mortal heroes sing your fame

Offline saixai

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #5 on: 12-11-2010, 13:11:55 »
oh, i think i know whats wrong!!!

i thought Forgotten Hope V 2.3 = Full Download - Part 1+Part 2

thx for your help!!!

btw, where can i find the FH2 servers if i play FH2 multiplayer????
« Last Edit: 12-11-2010, 13:11:33 by saixai »

Offline Thorondor123

  • God Emperor
  • Global Moderator
  • *****
  • Posts: 6.573
  • Lugbûrz-ûr!
    • View Profile
Re: [HELP] 2.3 Patch suitability verification failed
« Reply #6 on: 12-11-2010, 13:11:23 »
When you launch FH2 (remember to use the fh2.exe) head to the server browser. It should show the servers.

If not:
Quote
When searching servers, there is a box in the 'filters' tab at the bottom of the screen that says 'Same Mod'. Check it, as well as unchecking the 'Ranked' box and you should start to see FH2 servers.
Let mortal heroes sing your fame